__gnu_pbds::detail::select_value_type< Key, null_type > Struct Template Reference

## Public Types

typedef Key | type

## Detailed Description

### template<typename Key>
struct __gnu_pbds::detail::select_value_type< Key, null_type >

Specialization for sets where the key is the value_type.

Definition at line 114 of file types_traits.hpp.

The documentation for this struct was generated from the following file:

- types_traits.hpp